goalFixElectricity.mSteps =
{
	{ action = "click", object = objectBasementFuseboxUnlit },
}
-- ----------------------------------------------------------------------------
function goalFixElectricity:onClickPOI(layout, object, props, x, y)

	if (object == objectBasementFuseboxUnlit) then
		self:achieved()
	end
	
end
